Package org.apache.calcite.avatica

# Interface ConnectionConfigImpl.Converter<T>

Type Parameters:
  `T` - the native type

Enclosing class:
  ConnectionConfigImpl

public static interface ConnectionConfigImpl.Converter<T>
Callback to parse a property from string to its native type.

## Method Summary

Modifier and Type
Method
Description
`T`
`apply(ConnectionProperty connectionProperty, String s)`

## Method Details

### apply

T apply(ConnectionProperty connectionProperty, String s)